Table of Contents

Class: StatementBatch | Twisted-0.19.0/twisted/enterprise/row.py
--- | ---
A keep a set of SQL statements to be executed in a single batch.
Methods |
--- | ---
__init__ addStatement batchSQL getSize
| __init__
    __init__ ( self )
| addStatement
    addStatement ( self,  statement )
| batchSQL
    batchSQL ( self )
| getSize
    getSize ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:36 2002 by HappyDoc version 2.0